# corejam-data-provider



<!-- Auto Generated Below -->


## Properties

| Property | Attribute | Description | Type     | Default     |
| -------- | --------- | ----------- | -------- | ----------- |
| `url`    | `url`     |             | `string` | `undefined` |


## Dependencies

### Depends on

- [corejam-modal](../Modal)

### Graph
```mermaid
graph TD;
  corejam-data-provider --> corejam-modal
  corejam-modal --> corejam-box
  corejam-modal --> corejam-grid
  corejam-modal --> corejam-type
  style corejam-data-provider fill:#f9f,stroke:#333,stroke-width:4px
```

----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
